
@mixin app-referral-and-placement-summary-theme($theme) {
    $primary: map-get($theme, primary);
    $warn: map-get($theme, warn);
    $accent: map-get($theme, accent);
  
    app-referral-and-placement-summary {
      width: 100%;
      padding: 5px;
      overflow-x: hidden;
    }  
  
    .referral-and-placement-summary {
      margin-top: 30px !important;
      display: flex;
      flex-direction: column;
      padding: 5px;
      background-color: mat-color($primary, 50);
      
      .raps-main-card {
        display: flex;
        flex-direction: column;
        padding: 0px;
        background-color: mat-color($primary, 50);
  
        .mat-card-header {
          width: 100%;
        }
  
        .mat-card-content {  
          .example-small-box {
            display: flex;
            align-items: center;
            justify-content: center;
            background: white;

           




            .example-container {
              width: 100%;
              margin-right: 10px;
              margin-left: 10px;

              .table-filters-header {
                width: 100%;
                background-color: white;
                border: 1px solid #eaf0fb;
    
                .table-top-icons {
                  mat-icon {
                    padding: 5px;
                  }
    
                  mat-icon:hover {
                    cursor: pointer;
                    color: mat-color($warn);
                  }
                }
              }
            }
          }        
        }
      }
  
    }
  }

  .title {
    margin-left: 20px;
  }

  